<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cxx" line="35"/>
        <source>tokentool</source>
        <comment>application name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="49"/>
        <source>Usage: %1 [OPTIONS...]
Options:
 -h, --help        show this help text
Environment:
  LANGUAGE              &quot;de&quot;, &quot;en&quot;, ...          (actual: %2)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="60"/>
        <source>Too few arguments.
Try: %1 --help</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>tokentool</name>
    <message>
        <location filename="tokentool.ui" line="119"/>
        <source>Hardware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="129"/>
        <source>PKCS#11</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="284"/>
        <source>Slot Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="298"/>
        <source>Slot Description:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="356"/>
        <location filename="tokentool.ui" line="759"/>
        <source>Hardware Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="385"/>
        <location filename="tokentool.ui" line="785"/>
        <source>Firmware Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="429"/>
        <source>Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="447"/>
        <source>Token Present</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="466"/>
        <source>Removable Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="485"/>
        <source>Hardware Slot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="143"/>
        <source>Cryptoki Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="14"/>
        <source>Tokentool</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="89"/>
        <source>Objects</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="195"/>
        <source>Library Description:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="221"/>
        <source>Library Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="241"/>
        <source>Driver-Library:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="509"/>
        <source>Token Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="525"/>
        <source>Label:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="577"/>
        <source>Model:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="603"/>
        <source>Serial Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="629"/>
        <source>Session Count:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="655"/>
        <source>RW Session Count:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="681"/>
        <source>PIN Length:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="707"/>
        <source>Public Memory:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="733"/>
        <source>Private Memory:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="811"/>
        <source>UTC Time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="862"/>
        <source>Token Info Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="878"/>
        <source>General Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="896"/>
        <source>Random Number Generator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="915"/>
        <source>Clock On Token</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="934"/>
        <source>Write Protected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="953"/>
        <source>Protected Authentication Path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="972"/>
        <source>Login Required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="991"/>
        <source>Dual Crypto Operations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1010"/>
        <source>User PIN Initialized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1029"/>
        <source>Token Initialized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1048"/>
        <source>Restore Key Not Needed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1067"/>
        <source>Secondary Authentication</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1083"/>
        <source>User PIN Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1101"/>
        <location filename="tokentool.ui" line="1192"/>
        <source>Count Low</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1120"/>
        <location filename="tokentool.ui" line="1211"/>
        <source>Final Try</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1139"/>
        <location filename="tokentool.ui" line="1230"/>
        <source>Locked</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1158"/>
        <location filename="tokentool.ui" line="1249"/>
        <source>To Be Changed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1174"/>
        <source>SO PIN Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1371"/>
        <source>&amp;About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="72"/>
        <source>PIN:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1312"/>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1318"/>
        <source>File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1326"/>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1338"/>
        <source>Delete Selected Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1341"/>
        <source>Delete selected Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1344"/>
        <source>Del</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1349"/>
        <source>Rescan Slots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1352"/>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1360"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="169"/>
        <location filename="tokentool.ui" line="327"/>
        <location filename="tokentool.ui" line="551"/>
        <source>Manufacturer ID:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="29"/>
        <source>Certificates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="57"/>
        <location filename="tokentool.ui" line="105"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="62"/>
        <location filename="tokentool.ui" line="110"/>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1307"/>
        <source>Slots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="82"/>
        <source>Initialization Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="83"/>
        <source>SmardCard Initialization Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="310"/>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="314"/>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="339"/>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="330"/>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="318"/>
        <source>Version</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="322"/>
        <source>Digest</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="326"/>
        <source>Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="348"/>
        <source>Extensions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="355"/>
        <source>%1[%2]</source>
        <comment>element of a certificate extension map; %1: extension name, %2: map entry name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="361"/>
        <source>Public Key</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="370"/>
        <source>Algorithm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="430"/>
        <source>[%1]</source>
        <comment>stringified representation of nonprintable character; %1: value in hex</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="462"/>
        <source>PIN required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="462"/>
        <source>Please enter PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="473"/>
        <source>Login Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="473"/>
        <source>Wrong PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="485"/>
        <source>Delete Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="486"/>
        <source>Certificate Deletion Failes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="501"/>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="503"/>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="505"/>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="507"/>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="509"/>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="511"/>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="513"/>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
